umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Typedefs
umlpackagelist.h File Reference
`#include <qlist.h>`

Go to the source code of this file.

## Typedefs
typedef QList< UMLPackage * > | UMLPackageList
typedef QListIterator< UMLPackage * > | UMLPackageListIt

## Typedef Documentation

## ◆ UMLPackageList

typedef QList<UMLPackage*> UMLPackageList

## ◆ UMLPackageListIt

typedef QListIterator<UMLPackage*> UMLPackageListIt